#!/usr/bin/python

print "#"*40
print "soundcard.setsetup.py"
print "#"*40

import sys
import os

if os.path.split(os.getcwd())[-1] == 'soundcard':
    sys.path.insert(0, "..")
else:
    sys.path.insert(0, ".")

import src.cfg
src.cfg.initialise("default.config", None, "test-setup.cfg")
import src.i18n

if os.path.split(os.getcwd())[-1] == 'src':
    src.i18n.setup("..")
else:
    src.i18n.setup(".")

